$chan.userLastActionTime Returns the time that a user has last performed some kind of action on the channel
Usage
<integer> $chan.userLastActionTime(<nickname:string>[,<window_id:string>])
Description

Returns the UNIX time at which the user specified by <nickname> has performed some kind of action on the channel specified by <window_id>.
If <window_id> is not passed, the current window is used.
If the specified window is not a channel, a warning is printed and 0 is returned.
0 is also returned when the user's last action time is unknown: this is true for all the users that were on the channel before the local user has joined it and have performed no actions since that moment.

See also
$unixtime, $chan.userjointime

Index, Functions